{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.21.2",
    "mysql": "^2.18.1",
    "mysql2": "^3.12.0",
    "sequelize": "^6.37.5"
  },
  "type": "module"
}
